diff --git a/Tools/plot_tracks.sh b/Tools/plot_tracks.sh
index 5d00aca73ae45163f555597a99c11b04ce6a05d1..135b410dc8d80523c8a5f340bf3c26634e35bb7f 100755
--- a/Tools/plot_tracks.sh
+++ b/Tools/plot_tracks.sh
@@ -35,3 +35,5 @@ do for [t=0:360:1] {
         splot "$track_dat" u 3:4:5:6:7:8 w vectors nohead t ""
 }
 EOF
+
+exit $?